Subject: Re: bug#33855: 27.0.50; Can't see markup in HELLO

From: Stefan Monnier <[email-masked]>
Date: Fri, 20 May 2022 16:56:24 -0400

>> I think this assumes too much knowledge on the part of the user about
>> how `enriched-mode` works internally.
> Not at all.  Enriched mode is the _only_ mode that is capable of
> preserving the faces when saving buffers to files.  The documentation
> of Enriched mode spells that out at the beginning.

So you're absolutely sure that I'm one of the very rarest of users who
could fall into this trap?

I still can't see why even if you're right it wouldn't be beneficial to
merge `enriched-mode` with `enriched-toggle-markup` by prompting the users
to know which behavior they want.

When enabling `enriched-mode` we already prompt the user (to know what
to do about hard/soft newlines).

        Stefan